Bug 8256 - exec /sbin/install failure halts installation early
Summary: exec /sbin/install failure halts installation early
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 04:33 UTC by hmike
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 21:26:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hmike 2000-01-07 04:33:16 UTC
After mirroring the i386 directory with the mirror package,
Updating the permissions to everything directory and executable to 755 as
it says to in the Redhat-Cd mini howto,
mkisofs according to the howto (without joliet extensions)
mounted it as a loopback to confirm file system
burned image to cd from a mac with writer
made floppy from CD
booted from floppy
it gets to finishing mounting filesystems (proc and etc) and then reports:
exec failure /sbin/install
then stops the install and reports safe to reboot.

Any idea whats going on here?
I'm going to try another system but I have a feeling maybe I did something
bad during making the CD by changing permissions all willy nilly.

Comment 1 Jay Turner 2000-02-24 21:25:59 UTC
This is definitely a problem with the CDROM.  The easiest thing to do when
making a Red Hat CDROM is to download the ISO image and then work from there.
That assures that the permissions are correct and that nothing else is missing
or wrong.


Note You need to log in before you can comment on or make changes to this bug.